0%

postman 的坑

postman 的坑

使用postman oauth2.0 请求token时报错。

1
Could not complete OAuth 2.0 login. Check Postman Console for more details.

原因是valet 开启了https 产生了验证错误。

关闭https后可以正常使用。

貌似更新到新版本后正常……

这一下午做了什么啊!!!心累!

多个Scopes时,使用空格分隔。